div.news-detail img.detail_picture
{
    text-align: justify;
    color: #868686;
    font-size: 16px;
    word-spacing: 4px;
    font-weight: 400;
}
.news-date-time
{
	color:#868686;
}

div.news-detail p {
    text-align: justify;
    color: #868686;
    font-size: 18px;
    font-style: italic;
    font-weight: 400;
}
div.news-detail h3 {
    min-height: 30px;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    color: #231f20;
    display: block;
    padding: 0 20px 15px;
    margin: 0;
}

.news-detail {
	text-align: justify;
}